# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = alsa-ucm-conf
pkgbase = alsa-ucm-conf
xdata = pkgtype=pkg
pkgver = 1.2.13-2
pkgdesc = ALSA Use Case Manager configuration (and topologies)
url = https://alsa-project.org/
builddate = 1734132712
packager = Tuxcore <dev@tuxcore.org>
size = 468644
arch = any
license = BSD-3-Clause
